Subject: Trainer Candidate - Manikanda A
From: Manikanda A <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 21 Nov 2022 01:55:28 -0500

| | Tech Support Test

Name | Manikanda A
E-mail | [email-masked]
Phone Number | (91) 7010910320
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Coimbatore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | SWAT agent | NA | 33000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 20 days
Please briefly describe your work experience specifically in Quality? | I'm currently working as Quality Analyst for Customer Service Operations in Amazon and my routine is to audit contacts such as calls emails and chats between customers and associates to detect policy abuse and also to provide feedback to the team who handles customers. I'll also be managing associates areas of improvement based on their etiquette.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation I've ever faced in Amazon is while handling few associates who'd take anything the customer says to their heart and get depressed. I spent a lot of time advising them that the customer was not speculating the associate but the institution and to assist the customer in a way you'd address a friend who's irritated.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service is what you get in a company that gives you what you ask and nothing more. Great customer service is what you receive from a company who's more customer centric and suggests few better options than what we ask to assist us better.
What according to you makes you a good candidate for this position? | I've received nearly 100 rewards and recognitions during my time as a customer service associate for excellent performance in key point indicators and have also received Customer Obsession Award and also Role model for Customer Service associates. All this while handling North American Customers for Amazon.com.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |